<?php
/*
  $Id: affiliate_english.php,v 1.2 2003/09/24 13:57:08 wilt Exp $

  OSC-Affiliate
  
  Contribution based on:
  
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 - 2003 osCommerce

  Released under the GNU General Public License
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 
// reports box text in includes/boxes/affiliate.php
define('BOX_HEADING_AFFILIATE', 'Affiliates');
define('BOX_AFFILIATE_SUMMARY', 'Summary');
define('BOX_AFFILIATE', 'Affiliates');
define('BOX_AFFILIATE_PAYMENT', 'Payment');
define('BOX_AFFILIATE_BANNERS', 'Banners');
define('BOX_AFFILIATE_CONTACT', 'Contact');
define('BOX_AFFILIATE_SALES', 'Sales');
define('BOX_AFFILIATE_CLICKS', 'Clicks');
define('BOX_AFFILIATE_EMARKETING','E-Marketing');
define('JS_PAYEE_NAME', '* The \'Payee Name\' entry  must not be empty.\n');
define('JS_PAYPAL_EMAIL', '* The \'Paypal Account Email\' entry  must not be empty.\n');
define('JS_BANK_NAME', '* The \'Bank Name\' entry  must not be empty.\n');
define('JS_BRANCH_NUMBER', '* The \'Branch Number\' entry  must not be empty.\n');
define('JS_SWIFT_CODE', '* The \'Swift Code\' entry  must not be empty.\n');
define('JS_ACCOUNT_NAME', '* The \'Account Name\' entry  must not be empty.\n');
define('JS_ACCOUNT_NUMBER', '* The \'Account Number\' entry  must not be empty.\n');
define('JS_HOMEPAGE_ERROR', '* The \'Homepage\' entry  must starts on http(s)://.\n');

?>